.tab {
  position: relative;

  &__head {
    position: absolute;
    top: 0;
    left: calc(100% - 4px);
    display: flex;
    flex-direction: column;
    width: 63px;
    margin: 0;
    padding-left: 0;
    list-style: none;

    &-item {
      display: flex;
      justify-content: center;
      align-items: center;
      box-sizing: border-box;
      width: 63px;
      height: 63px;
      margin-bottom: 10px;
      border: 2px solid #000000;
      border-top-right-radius: 13px;
      border-bottom-right-radius: 13px;
      cursor: pointer;
      transition: all 0.3s;

      &.active,
      &:hover {
        border-color: #ffb301;
      }
    }
  }

  &__body {
    position: relative;
    z-index: 3;

    &-item {
      display: none;
      min-height: 220px;
      overflow: hidden;
      background-color: #ffffff;

      &.active {
        display: block;
      }
    }
  }
}
